@import url(http://fonts.googleapis.com/css?family=EB+Garamond&subset=latin,latin-ext);
body {
  font-family: "Garamond Antiqua", "Garamond", "EB Garamond", "Times New Roman",Times,serif;
}
body, td, a, td a, .hirdatum, .hircim, .hirleadJustif, .cikklead, .cikkszoveg, .cikkdatum, .kepala_szoveg, .kepala_cim, .piroslink, .kepala_szemely, .kepala_szinhaz, .darabegyeb, .szinlapszerep, .szinlapszemely, .lablecmenu, .forumnevcella, .forumdatumcella, .forumhozzaszolas, .lapozo, .lapozo-aktualis, .hirlead {
  font-size: 14px;
}
.cikkcim {
  font-size: 18px;
}
#page {
  width: 1000px;
  margin: 0 auto;
}
#header {
  width: 1000px;
  height: 260px;
  position: relative;
}
#header .menu.langmenu {
  position: absolute;
  top: 20px;
  right: 7px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#header .menu.langmenu li {
  float: left;
  margin: 0;
  padding: 2px 5px;
  border-right: 1px solid #000;
}
#header .menu.langmenu li:last-child {
  border-right: none;
}
#header .menu.langmenu li a {
  color: #000;
  font-size: 12px;
}
#header .menu.langmenu li.actual a {
  font-weight: bold;
}
#headerimage {
  background: url(../images/partners/harag/fejlechatter.png) bottom left no-repeat transparent;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1000px;
  height: 220px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  cursor: pointer;
}
#headerimage div.kepek {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  width: 830px;
  height: 220px;
  border-top-right-radius: 15px;
}
#headerimage div.kepek img {
  border-top-right-radius: 15px;
}
#headerimage .kepek img {
	cursor: auto;
}
#header h1 {
  font-weight: normal;
  font-size: 25px;
}
#header h1 a, #header h1 a:hover, #header h1 a:active, #header h1 a:visited {
  color: #000;
  text-decoration: none;
}
.footer {
  margin-top: 15px;
  border-top: 1px solid #000;
  padding: 3px 0;
}

.szurkesor a, .szurkesor a:visited {
  color: #000;
  font-size: 14p;
}
.menulink {
  text-transform: none;
}

table#main, .hirdatum, table#footerspacer, select {
  background-color: transparent;
}

table#main .cikkcim, .kepala_cim, td#maincolumn a, td#maincolumn a:visited, .lapozo {
  color: #000;
}

.szurkesor, .szurkesor td {
  color: #000;
}

.szurkesor, .forumnevcella, .forumdatumcella, .submit, .normalkepkocka, .tarsulatnincsportre, table#main .forumnevlink, table#main .forumnevlink:visited, .eloadaslistadatum {
  background-color: transparent;
  color: #000;
}

.balcim {
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  padding-left: 5px;
  padding-bottom: 2px;
  padding-top: 15px;
}
.eletrajznev {
  font-size: 18px;
  color: #000;
  font-weight: bold;
}
.eletrajzszoveg, .cikkszoveg {
  font-size: 14px;
}

.piroscimsor {
  color: #000;
}

#fomenucont {
  position: relative;
}
#fomenu {
  display: table;
  margin: 5px auto 28px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  width: 100%;
}
#fomenu .menu {
  margin: 0 75px;
  padding: 0;
  list-style: none;
  display: table-row;
}
#fomenu .menu li {
  margin: 0 2px 0 0;
  padding: 5px 0px;
  display: table-cell;
  cursor: pointer;
}
#fomenu .menu li:first-child {
  display: none;
} 
#fomenu .menu li a, #fomenu .menu span {
  color: #000;
  font-size: 16px;
  padding: 0px 12px;
  display: block;
  text-align: center;
  border-right: 1px solid #000;
  font-weight: bold;
  white-space: nowrap;
}
#fomenu .menu li:last-child a, #fomenu .menu li:last-child span {
  border-right: 0;
}

#fomenu .menu li .submenu {
  display: none;
  /*background-color: #fff;*/
  margin: 0;
  padding: 2px 0;
  position: absolute;
  list-style: none;
  left: 0;
  top: 32px;
  width: 100%;
  /*border-top: 1px solid #000;*/
}
#fomenu .menu li.clicked > .submenu {
  display: block;
}
#fomenu .submenu li {
  display: list-item;
  padding: 2px 0;
  margin: 0;
  float: left;
}
#fomenu .submenu li a, #fomenu .submenu li span {
  border: 0;
  font-weight: normal;
}
#fomenu .submenu li.actual a, #fomenu .submenu li.actual span {
  font-weight: bold;
}
#fomenu .submenu.menuleve2 {
  display: none;
}

ul.oldalkepek {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.oldalkepek li {
  margin: 0;
  padding: 0;
}
ul.oldalkepek.eloadaskepek li {
  text-align: right;
}
ul.oldalkepek li a img {
  border: none;
  border-radius: 5px;
  filter: grayscale(100%);
}
ul.oldalkepek li a img:hover {
  filter: none;
}
.hircella .hirleadJustif {
  padding-bottom: 20px;
}

table.hr tr.line td {
  border-bottom: 1px solid #666;
  height: 1px;
  overflow: hidden;
}
table.hr tr.line {
  height: 1px;
  overflow: hidden;
}
table.hr tr.line td img {
  display: none;
}
table.hr tr.before, table.hr tr.after {
  display: none;
}
table.hr {
  margin: 5px auto;
}
table.musor table.hr {
  margin: 0px auto;
}
table.eletrajz .nev a{
  font-weight: bold;
}
table.eletrajz tr {
  vertical-align: top;
}
.ui-widget-overlay {
  background: none #000;
  opacity: .9;
}
td#maincolumn a.jegyvasarlas.piroslink {
	color: white;
	font-weight: bold;
	background: black;
	display: inline-block;
	padding: 2px 10px;
	margin-left: 10px;
}

#naptar {
  margin: 5px 0;
  position: relative;
}
#naptar h3 {
  display: none;
  text-align: center;
  font-size: 12px;
  margin: 5px 0;
  padding: 0;
  color: #A50E37;
}
.calendar-month {
  padding: 0 20px;
  width: 100%;
}
#naptar .prev-month, #naptar .next-month {
  position: absolute;
  top: 4px;
  left: 0px;
}
#naptar .next-month {
  right: 0px;
  left: auto;
}
.calendar-month td, .calendar-month th {
  font-size: 11px;
  padding: 0px;
  text-align: center;
  height: 20px;
}
.calendar-month td.hasEvent span {
  background-color: #ddd;
}
.calendar-month td.clickable {
  cursor: pointer;
}
.calendar-month td span, .calendar-month th span {
  padding: 3px 0;
  margin: 1px;
  border: 1px transparent solid;
  display: block;
}
.calendar-month td.today span {
    border: 1px solid #A50E37;
}
.calendar-month .other-month {
  display: none;
}
.calendar-month.oneline.month-29-days td, .calendar-month.oneline.month-28-days td {
  width: 22px;
}
.calendar-month.oneline.month-30-days td {
  width: 21px;
}
.calendar-month.oneline.month-31-days td {
  width: 20px;
}
#dailyEvents {
  height: 18px;
  overflow: hidden;
}
#dailyEvents .event {
  display: inline;
  margin-right: 20px;
}
#dailyEvents .event .cim, #dailyEvents .event .cim:visited, #dailyEvents .event .cim:active, #dailyEvents .event .cim:hover {
  font-weight: bold;
  color: #000;
}
#dailyEvents .event .helyszin {
  display: none;
}
.calendar-month.oneline td span {
  position: relative;
}
.calendar-month.oneline td span .icon {
  position: absolute;
  bottom: -11px;
  left: 9px;
}
.sorozatkepek {
  position: relative;
}
.sorozatkepek /* .previewImgCont */ img {
  margin: 5px 35px 15px 0;
  max-width: 120px;
  max-height: 120px;
}
.sorozatkepek img.vertical {
  margin: 5px 55px 15px 20px;
}
.sorozatkepek .lapozok {
  position: absolute;
  bottom: -25px;
  left: 90px;
  width: 100%;
}
.sorozatkepek .lapozo {
  width: 33%;
  float: left;
  font-size: 12px;
}
.ui-dialog {
  padding: 0;
}
.ui-dialog .ui-dialog-content {
  padding: 0.5em .8em;
}
